Subject: First Morchella

From: [email-masked] (Antonino G. Vetrano)
Date: 5 May 1995 00:21:27 GMT

For anyone interested the first Morchella Esculenta for the 
season have appeared at a favorite site as of today.  Generally
site is located in south-eastern Perry County Pennsylvania...
Central Pennsylvania.  Usually a good producing site... we shall
see if so this year.  Thanks for your attention!
-- 
|-B^{>  oB^{>  dB^{>  *<B^{>  -\B^{?>  >B^{!>  P^{>  {B^{>  ;^{>
| A. G.  Vetrano,  [email-masked]  |  Specialization
|                                               |  is for Insects
|<}c8  <}^|  <}^O  <}^:  <O}c8<  <}^B\=  <}^%  <(}c8  <}^9|  <}^X